<service name="CalculatorService">
	<description>Calculator Service</description>
	<messageReceivers>
		<messageReceiver mep="http://www.w3.org/ns/wsdl/in-only" class="org.apache.axis2.rpc.receivers.RPCInOnlyMessageReceiver"></messageReceiver>

		<messageReceiver mep="http://www.w3.org/ns/wsdl/in-out" class="org.apache.axis2.rpc.receivers.RPCMessageReceiver"></messageReceiver>
	</messageReceivers>	
    <parameter name="ServiceClass">shiros.service.CalculatorService</parameter>
</service>